@import 'reset';
@import 'variables';
@import 'fonts';
@import 'font_awesome/font-awesome.scss';

@import 'animations';

* {
    -webkit-tap-highlight-color: rgba(0,0,0,0);

    &:focus{
    	outline:0;
    }
}

body{
  font-family: 'Lato';
  color: #595959;
  overflow: hidden;
}


.loading{
	text-align: center;
	padding-top: 40px;
	h1{
		text-transform: uppercase;
		font-weight: bold;
	}

	p{
		margin-top: 15px;
	}
}